#head {
  width: 100%;
  height: 80px;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 999;
  background-color: #fff;
}

#head .nav {
  width: 1180px;
  display: flex;
  justify-content: space-between;
  margin: auto;
}

#head .nav .logo {
  width: 177px;
  height: 80px;
}

#head .nav .layui-nav .SuspensionMenu {
  width: 1180px;
  height: 308px;
  background-color: #fff;
  position: absolute;
  top: 80px;
  padding: 16px 0;
  box-sizing: border-box;
}

#head .nav .layui-nav .productlist {
  left: -390px;
}

#head .nav .layui-nav .productlist .suspensionList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#head .nav .layui-nav .productlist .suspensionList .productBlock {
  width: 22%;
  height: 138px;
  display: flex;
  padding: 48px 32px;
  box-sizing: border-box;
}

#head .nav .layui-nav .productlist .suspensionList .productBlock .productIcon {
  width: 40px;
  height: 40px;
}

#head .nav .layui-nav .productlist .suspensionList .productBlock .suspension {
  margin-left: 12px;
  line-height: 21px;
}

#head .nav .layui-nav .productlist .suspensionList .productBlock .suspension .SusName {
  font-size: 16px;
  font-weight: bold;
  color: #2F3033;
}

#head .nav .layui-nav .productlist .suspensionList .productBlock .suspension p {
  font-size: 12px;
  color: #8D9199;
}

#head .nav .layui-nav .programmelist {
  left: -480px;
}

#head .nav .layui-nav .programmelist .suspensionPlan {
  display: flex;
  justify-content: space-between;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution {
  width: 50%;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution .typeTitle {
  font-size: 16px;
  color: #8D9199;
  line-height: 21px;
  margin: 8px 0 0 32px;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution .planList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution .planList .productBlock {
  width: 50%;
  height: 138px;
  display: flex;
  padding: 48px 32px;
  box-sizing: border-box;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution .planList .productBlock .productIcon {
  width: 40px;
  height: 40px;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution .planList .productBlock .suspension {
  margin-left: 12px;
  line-height: 21px;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution .planList .productBlock .suspension .SusName {
  font-size: 16px;
  font-weight: bold;
  color: #2F3033;
}

#head .nav .layui-nav .programmelist .suspensionPlan .Solution .planList .productBlock .suspension p {
  font-size: 12px;
  color: #8D9199;
}

#head .nav .layui-nav .realTime {
  height: 170px;
  left: -820px;
}

#head .nav .layui-nav .realTime .realTimeList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#head .nav .layui-nav .realTime .realTimeList .productBlock {
  width: 31%;
  height: 138px;
  display: flex;
  padding: 48px 32px;
  box-sizing: border-box;
}

#head .nav .layui-nav .realTime .realTimeList .productBlock .productIcon {
  width: 40px;
  height: 40px;
}

#head .nav .layui-nav .realTime .realTimeList .productBlock .suspension {
  margin-left: 12px;
  line-height: 21px;
}

#head .nav .layui-nav .realTime .realTimeList .productBlock .suspension .SusName {
  font-size: 16px;
  font-weight: bold;
  color: #2F3033;
}

#head .nav .layui-nav .realTime .realTimeList .productBlock .suspension p {
  font-size: 12px;
  color: #8D9199;
}

#head .nav .layui-nav .realTime .realTimeList .OneYard {
  width: 22%;
}

#head .nav .layui-nav .OneYardCloud {
  left: -945px;
  height: 170px;
}

#banner {
  min-width: 1200px;
  width: 100%;
}

#commodity {
  width: 1180px;
  height: 786px;
  margin: 0 auto;
}

#commodity #product {
  width: 1180px;
  margin: auto;
  font-size: 16px;
  color: #2F3033;
  letter-spacing: -0.003em;
}

#commodity #product .synopsis {
  display: inline-block;
  padding: 24px 32px;
  background-color: #FAFCFF;
  border-radius: 8px;
}

#commodity #product .synopsis .productName {
  font-size: 24px;
  color: #0A5AFF;
}

#commodity #product .synopsis .productDescribe {
  font-size: 14px;
  color: #5E6166;
  letter-spacing: -0.003em;
  margin: 16px 0;
}

#commodity #product .synopsis .btn {
  text-align: right;
}

#commodity #product .synopsis .btn .details {
  width: 120px;
  height: 40px;
  border-radius: 8px;
  border: 1px solid #0A5AFF;
  color: #0A5AFF;
  background-color: #fafcff;
  margin-right: 10px;
}

#commodity #product .synopsis .btn .consulting {
  width: 120px;
  height: 40px;
  border-radius: 8px;
  border: 1px solid #0A5AFF;
  color: #fff;
  background-color: #0A5AFF;
}

#commodity #product .system {
  width: 100%;
  height: 373px;
  background-image: url(../image/indexImg/structure-three.png);
  background-size: 100% 100%;
  display: flex;
  padding: 0 48px;
  justify-content: space-between;
}

#commodity #product .system .First {
  width: 22%;
}

#commodity #product .system .First h3 {
  font-weight: 600;
  text-align: center;
  margin-top: 50px;
}

#commodity #product .system .First .advantage {
  text-align: center;
  margin-top: 40px;
}

#commodity #product .system .First .advantage .shopsIcon {
  width: 24px;
  height: 24px;
}

#commodity #product .system .First .advantage .advanName {
  font-size: 12px;
  color: #000000;
}

#commodity #product .system .First .addition {
  text-align: center;
  font-size: 10px;
  color: #000000;
  margin: 40px 0 25px 0;
}

#commodity #product .system .First .addition span {
  display: inline-block;
  margin: 0 20px;
}

#commodity #product .system .First .summary {
  display: flex;
  justify-content: space-around;
  margin: 0 20px;
  font-size: 10px;
  color: #000000;
}

#commodity #product .system .First .summary .sumclass {
  text-align: center;
}

#commodity #product .system .First .summary .sumclass .shopsIcon {
  width: 24px;
  height: 24px;
}

#commodity #product .system .First .Online {
  font-size: 10px;
  color: #000000;
  text-align: center;
  margin-top: -8px;
}

#commodity #product .system .First .Online div {
  margin-bottom: 12px;
}

#commodity #product .system .First .Online div span {
  display: inline-block;
  margin: 0 25px;
}

#commodity #product .structure {
  width: 100%;
  height: 292px;
  margin-top: 15px;
  background-image: url(../image/indexImg/structure-one.png);
  background-size: 100% 100%;
}

#commodity #product .structure .sortTitle {
  display: flex;
  width: 100%;
}

#commodity #product .structure .sortTitle .Summary {
  width: 50%;
  margin-left: 8%;
  text-align: center;
}

#commodity #product .structure .sortTitle .establish {
  width: 50%;
  box-sizing: border-box;
  margin-right: 8%;
  text-align: center;
}

#commodity #product .structure .plate {
  display: flex;
  justify-content: space-between;
  margin-top: 44px;
}

#commodity #product .structure .plate .buying {
  width: 18%;
  margin-bottom: 44px;
}

#commodity #product .structure .plate .buying .Exhibition {
  height: 133px;
  background-color: rgba(123, 167, 255, 0.2);
  border: 0.5px dashed #0A5AFF;
  box-sizing: border-box;
  border-radius: 12px;
}

#commodity #product .structure .plate .buying .Exhibition .buyingIcon {
  display: block;
  width: 56px;
  height: 56px;
  margin: 24px auto 8px auto;
}

#commodity #product .structure .plate .buying .Exhibition p {
  font-size: 16px;
  color: #2F3033;
  font-weight: 600;
  text-align: center;
  letter-spacing: -0.003em;
}

#commodity #product .structure .plate .buying .specific {
  text-align: center;
  margin-top: 8px;
}

#commodity #product .distribution {
  width: 100%;
  height: 373PX;
  background-image: url(../image/indexImg/structure-two.png);
  background-size: 100% 100%;
  font-size: 16px;
  letter-spacing: -0.003em;
  color: #2F3033;
}

#commodity #product .distribution .leader {
  text-align: center;
  padding-top: 140px;
}

#commodity #product .distribution .branch {
  display: flex;
  justify-content: space-between;
  padding: 120px 28px 0 28px;
}

#commodity #product .distribution .branch .headquarters {
  width: 96px;
  text-align: center;
  margin-top: -38px;
  color: #FFFFFF;
}

#commodity #product .groupBuying {
  width: 100%;
  height: 373px;
  background-image: url(../image/indexImg/structure-four.png);
  background-size: 100% 100%;
  color: #2F3033;
  font-size: 16px;
  position: relative;
}

#commodity #product .groupBuying .platform {
  position: absolute;
  top: 250px;
  left: 69px;
}

#commodity #product .groupBuying .development {
  width: 20px;
  position: absolute;
  top: 132px;
  left: 557px;
  color: #8D9199;
}

#commodity #product .groupBuying .Commission {
  display: flex;
  position: absolute;
  top: 48px;
  left: 377px;
}

#commodity #product .groupBuying .Commission .person {
  margin: 17px 95px 0 95px;
}

#commodity #product .groupBuying .Commission .management {
  margin-left: 208px;
}

#commodity #product .groupBuying .Commission .management .staffA {
  margin: -16px 0 50px 0;
}

#commodity #product .groupBuying .bonus {
  position: absolute;
  top: 196px;
  left: 377px;
  display: flex;
}

#commodity #product .groupBuying .bonus .person {
  margin: 17px 95px 0 95px;
}

#commodity #product .groupBuying .bonus .management {
  margin-left: 180px;
}

#commodity #product .groupBuying .bonus .management .memberA {
  margin: -16px 0 50px 0;
}

#commodity #product .CRMsystem {
  display: flex;
}

#commodity #product .CRMsystem .mold {
  width: 233px;
  height: 261px;
  background-image: url(../image/indexImg/alone.png);
  background-size: 100% 100%;
  margin-top: 16px;
  text-align: center;
}

#commodity #product .CRMsystem .mold p {
  margin-top: 45px;
}

#commodity #product .CRMsystem .plus {
  font-size: 20px;
  font-weight: 600;
  color: #0A5AFF;
  margin: auto 28px auto 28px;
}

#commodity #product .CRMsystem .deal {
  width: 335px;
  height: 153px;
  background-image: url(../image/indexImg/deal.png);
  background-size: 100% 100%;
  margin: auto 0;
  display: flex;
  justify-content: space-around;
  font-size: 14px;
  text-align: center;
  padding: 0 10px 0 30px;
  box-sizing: border-box;
}

#commodity #product .CRMsystem .deal .strike {
  margin: 38px 0 29px 0;
}

#commodity #product .CRMsystem .make {
  display: block;
  width: 272px;
  height: 253px;
  margin: auto 0 auto 48px;
}

#solve {
  min-width: 1180px;
  height: 877px;
  background: #FAFBFC;
}

#solve #product {
  font-size: 16px;
  color: #2F3033;
  letter-spacing: -0.003em;
}

#solve #product .transverse-tab {
  display: flex;
  flex-direction: column;
}

#solve #product .transverse-tab .layui-tab-title {
  height: 60px;
  width: 1180px;
  display: flex;
  justify-content: space-between;
}

#solve #product .transverse-tab .layui-tab-title li {
  width: 200px;
  height: 60px;
  background-color: #fff;
  border-radius: 8px;
  justify-content: center;
  display: flex;
}

#solve #product .transverse-tab .layui-tab-title li i {
  font-size: 24px;
  margin-right: 4px;
}

#solve #product .transverse-tab .layui-tab-title .layui-this {
  background-color: #0A5AFF !important;
}

#solve #product .transverse-tab .layui-tab-content {
  margin-top: 24px;
  height: 494px;
  width: 100%;
  margin-left: 0;
}

#solve #product .transverse-tab .layui-tab-content .solveContent {
  display: flex;
  justify-content: space-between;
}

#solve #product .transverse-tab .layui-tab-content .solveContent img {
  width: 578px;
  height: 494px;
}

#solve #product .transverse-tab .layui-tab-content .solveContent .textContent {
  width: 578px;
  margin-left: 24px;
  padding: 24px 24px 0px 24px;
  box-sizing: border-box;
}

#solve #product .transverse-tab .layui-tab-content .solveContent .textContent img {
  width: 56px;
  height: 56px;
}

#solve #product .transverse-tab .layui-tab-content .solveContent .textContent h2 {
  font-size: 24px;
  line-height: 32px;
  font-weight: bold;
  margin: 48px 0 16px 0;
}

#solve #product .transverse-tab .layui-tab-content .solveContent .textContent h2 span {
  color: #0a5aff;
}

#solve #product .transverse-tab .layui-tab-content .solveContent .textContent h3 {
  font-size: 16px;
  line-height: 29px;
}

#solve #product .transverse-tab .layui-tab-content .solveContent .textContent p {
  font-size: 16px;
  line-height: 29px;
  color: #8D9199;
  margin: 24px 0;
}

#solve #product .transverse-tab .layui-tab-content .solveContent .textContent .process {
  display: flex;
  justify-content: space-between;
}

#solve #product .transverse-tab .layui-tab-content .solveContent .textContent .process .people {
  width: 148px;
  height: 67px;
  background: #CEDEFF;
  border: 0.5px dashed #0A5AFF;
  box-sizing: border-box;
  border-radius: 8px;
  text-align: center;
}

#solve #product .transverse-tab .layui-tab-content .solveContent .textContent .process .people p {
  color: #0A5AFF;
  font-weight: 600;
  font-size: 20px;
  margin: 5px 0 2px 0;
  font-style: italic;
}

#solve #product .transverse-tab .layui-tab-content .solveContent .textContent .process .people span {
  font-weight: 500;
  font-size: 16px;
}

#solve #product .transverse-tab .layui-tab-content .solveContent .textContent .process .arrow {
  width: 24px;
  height: 24px;
  margin: 0 11px;
  margin: auto 0;
}

#programme {
  width: 100%;
  min-width: 1200px;
  height: 877px;
  background: #FAFBFC;
}

#programme .projectType {
  width: 1180px;
  margin: 0 auto;
}

#programme .projectType .schemeBlock {
  display: flex;
  justify-content: space-between;
}

#programme .projectType .schemeBlock .choiceBtn {
  width: 200px;
  height: 60px;
  background: #FFFFFF;
  border: 1px solid #C4C7CC;
  box-sizing: border-box;
  border-radius: 8px;
  font-size: 16px;
  color: #2F3033;
}

#programme .projectType .schemeBlock .choiceBtn .buttonImg {
  width: 28px;
  height: 28px;
}

#programme .projectType .schemeBlock .actionsBtn {
  width: 200px;
  height: 60px;
  background: #0A5AFF;
  border: 1px solid #0A5AFF;
  box-sizing: border-box;
  border-radius: 8px;
  font-size: 16px;
  color: #FFFFFF;
}

#programme .projectType .schemeBlock .actionsBtn .buttonImg {
  width: 28px;
  height: 28px;
}

#programme .projectType .schemeDetails {
  margin-top: 24px;
  display: flex;
  justify-content: space-between;
  color: #2F3033;
  font-size: 16px;
  letter-spacing: -0.003em;
}

#programme .projectType .schemeDetails .newRetailImg {
  width: 578px;
  height: 494px;
}

#programme .projectType .schemeDetails .newRetailText {
  width: 578px;
  height: 494px;
  margin-left: 24px;
  padding: 24px 24px 0 24px;
}

#programme .projectType .schemeDetails .newRetailText .retailIcon {
  width: 56px;
  height: 56px;
}

#programme .projectType .schemeDetails .newRetailText h2 {
  font-size: 24px;
  font-weight: 600;
  margin: 48px 0 16px;
}

#programme .projectType .schemeDetails .newRetailText h2 span {
  color: #0a5aff;
}

#programme .projectType .schemeDetails .newRetailText .expatiate {
  color: #8D9199;
  line-height: 30px;
  margin: 24px 0;
}

#programme .projectType .schemeDetails .newRetailText .process {
  display: flex;
  justify-content: space-between;
}

#programme .projectType .schemeDetails .newRetailText .process .people {
  width: 148px;
  height: 67px;
  background: #CEDEFF;
  border: 0.5px dashed #0A5AFF;
  box-sizing: border-box;
  border-radius: 8px;
  text-align: center;
}

#programme .projectType .schemeDetails .newRetailText .process .people p {
  color: #0A5AFF;
  font-weight: 600;
  font-size: 20px;
  margin-top: 8px;
  font-style: italic;
}

#programme .projectType .schemeDetails .newRetailText .process .people span {
  font-weight: 500;
}

#programme .projectType .schemeDetails .newRetailText .process .arrow {
  width: 24px;
  height: 24px;
  margin: 0 11px;
  margin: auto 0;
}

#CloudProducts {
  min-width: 1200px;
  width: 100%;
  height: 877px;
}

#CloudProducts .Cloudclassify {
  width: 1180px;
  height: 578px;
  margin: 0 auto;
  background-image: url(../image/indexImg/CloudProducts.png);
  background-size: 100% 100%;
  position: relative;
}

#CloudProducts .Cloudclassify .Cloudtype h3 {
  font-size: 24px;
  font-weight: 600;
}

#CloudProducts .Cloudclassify .Cloudtype h3 span {
  color: #0a5aff;
}

#CloudProducts .Cloudclassify .Cloudtype p {
  font-size: 16px;
  color: #8D9199;
}

#CloudProducts .Cloudclassify .OrderingSystem {
  position: absolute;
  top: 60px;
  left: 55px;
}

#CloudProducts .Cloudclassify .BillingPlatform {
  position: absolute;
  text-align: right;
  top: 55px;
  right: 55px;
}

#CloudProducts .Cloudclassify .OpenInterface {
  position: absolute;
  top: 395px;
  left: 55px;
}

#CloudProducts .Cloudclassify .OASystem {
  position: absolute;
  text-align: right;
  top: 395px;
  right: 55px;
}

#companyCustomer {
  width: 100%;
  height: 402px;
  min-width: 1200px;
  background-image: url(../image/indexImg/Customer.png);
  background-size: 100% 100%;
}

#companyCustomer .describe {
  color: #fff;
}

#companyCustomer .experience {
  width: 1180px;
  height: 87px;
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
}

#companyCustomer .experience .experienceType {
  width: 24%;
  text-align: center;
}

#companyCustomer .experience .experienceType h4 {
  font-size: 48px;
  font-weight: 500;
  color: #FFFFFF;
}

#companyCustomer .experience .experienceType h4 span {
  font-size: 16px;
  color: rgba(255, 255, 255, 0.8);
}

#companyCustomer .experience .experienceType p {
  font-size: 16px;
  color: rgba(255, 255, 255, 0.8);
}

#customized {
  width: 100%;
  height: 567px;
  min-width: 1200px;
  background-color: #FAFBFC;
}

#customized .exploit {
  width: 1180px;
  height: 268px;
  display: flex;
  justify-content: space-between;
}

#customized .exploit .exploitType {
  width: 23.5%;
  background: #FFFFFF;
  box-shadow: 0px 4px 48px rgba(64, 125, 248, 0.04);
  border-radius: 32px;
  padding: 48px 0;
}

#customized .exploit .exploitType img {
  width: 96px;
  height: 96px;
  display: block;
  margin: 0 auto;
}

#customized .exploit .exploitType h5 {
  font-size: 20px;
  font-weight: 600;
  letter-spacing: -0.003em;
  color: #2F3033;
  text-align: center;
  margin: 24px 0 8px 0;
}

#customized .exploit .exploitType p {
  font-size: 14px;
  color: #8D9199;
  text-align: center;
}

#CompanyProfile {
  width: 100%;
  height: 758px;
  min-width: 1200px;
  background-image: url(../image/indexImg/CompanyProfile.png);
  background-size: 100% 100%;
}

#CompanyProfile .describe {
  color: #fff;
}

#CompanyProfile .describe .AreaTitle span {
  color: #ffc300 !important;
}

#CompanyProfile .companyBrief .companyName {
  font-size: 32px;
  color: #fff;
}

#CompanyProfile .companyBrief .companyName span {
  color: #FFC300;
}

#CompanyProfile .companyBrief .establish {
  margin: 48px 0 64px 0;
  font-size: 14px;
  color: #FFFFFF;
  letter-spacing: 0.5px;
  line-height: 28px;
}

#CompanyProfile .companyBrief .establish .industry {
  margin: 32px 0;
}

#CompanyProfile .companyBrief .toUnderstand {
  width: 144px;
  height: 53px;
  background: #FFC300;
  border-radius: 8px;
  border: 0;
  font-size: 16px;
  font-weight: 600;
  color: rgba(0, 0, 0, 0.8);
}

#customers {
  width: 100%;
  height: 939px;
  min-width: 1200px;
}

#customers .Group .GroupLogo {
  text-align: center;
  margin-bottom: 16px;
}

#customers .Group .GroupLogo img {
  width: 88px;
  height: 88px;
  margin-right: 16px;
}

#customers .Group .GroupLogo .companyLogo {
  width: 105px;
  height: 120px;
}

#case {
  width: 100%;
  min-width: 1200px;
  min-height: 600px;
  background: #FAFBFC;
}

#case .caseList {
  justify-content: space-between;
  flex-wrap: wrap;
}

#case .caseList .caseContent {
  width: 277px;
  max-height: 319px;
  border-radius: 8px;
  box-shadow: 0px 4px 48px rgba(64, 125, 248, 0.04);
  overflow: hidden;
  box-sizing: border-box;
  background: #FFFFFF;
  margin-bottom: 24px;
}

#case .caseList .caseContent .caseImg {
  width: 277px;
  max-height: 160px;
}

#case .caseList .caseContent .caseInfo {
  display: flex;
  padding: 16px;
  justify-content: space-between;
}

#case .caseList .caseContent .caseInfo div .caseName {
  font-size: 20px;
}

#case .caseList .caseContent .caseInfo div .caseType {
  background: #EBF1FF;
  border-radius: 4px;
  font-size: 14px;
  padding: 2px 8px;
  display: inline-block;
  color: #0A5AFF;
  margin-top: 4px;
}

#case .caseList .caseContent .caseInfo .QRCode {
  width: 54px;
  height: 54px;
}

#tradeInfo {
  width: 100%;
  min-width: 1200px;
  height: 769px;
}

#tradeInfo .infoType {
  display: flex;
  justify-content: space-between;
  width: 1180px;
  margin: 0 auto;
}

#tradeInfo .infoType .dynamic {
  width: 32%;
  height: 503px;
  box-shadow: 0px 4px 48px rgba(64, 125, 248, 0.04);
  border-radius: 8px;
  overflow: hidden;
}

#tradeInfo .infoType .dynamic .behindImg {
  width: 100%;
  height: 210px;
  background-image: url(../image/indexImg/dynamicImg.png);
  background-size: 100% 100%;
  color: #FFFFFF;
  padding: 56px 0 0 40px;
  box-sizing: border-box;
}

#tradeInfo .infoType .dynamic .behindImg h4 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 12px;
}

#tradeInfo .infoType .dynamic .behindImg p {
  font-size: 16px;
}

#tradeInfo .infoType .dynamic .behindDetail {
  padding: 24px 16px 0 16px;
}

#tradeInfo .infoType .dynamic .behindDetail .dynamicList {
  display: flex;
}

#tradeInfo .infoType .dynamic .behindDetail .dynamicList .array {
  width: 20px;
  height: 20px;
  color: #FFFFFF;
  background: #C4C7CC;
  border-radius: 2px;
  text-align: center;
  line-height: 20px;
  font-style: oblique;
}

#tradeInfo .infoType .dynamic .behindDetail .dynamicList .one {
  background: #EE0200;
}

#tradeInfo .infoType .dynamic .behindDetail .dynamicList span {
  font-size: 16px;
  margin-left: 8px;
  line-height: 21px;
  margin-bottom: 24px;
}

#tradeInfo .infoType .dynamic .behindDetail .dynamicList .two {
  background: #EE6A0C;
}

#tradeInfo .infoType .dynamic .behindDetail .dynamicList .three {
  background: #FAAB0E;
}

#tradeInfo .infoType .dynamic .updateImg {
  background-image: url(../image/indexImg/productUpdate.png);
}

#tradeInfo .infoType .dynamic .industryImg {
  background-image: url(../image/indexImg/tradeImg.png);
}

#scanCodeBlock {
  width: 100%;
  min-width: 1200px;
  height: 420px;
  background-image: url(../image/indexImg/blue.png);
  background-size: 100% 100%;
  box-sizing: border-box;
  position: relative;
}

#scanCodeBlock .introduce {
  font-size: 32px;
  font-weight: 600;
  text-align: center;
  color: #fff;
  letter-spacing: -0.003em;
  padding: 88px 0 35px 0;
}

#scanCodeBlock .scanCode {
  width: 588px;
  height: 172px;
  background-color: #fff;
  border-radius: 16px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  padding: 30px 58px;
  box-sizing: border-box;
}

#scanCodeBlock .scanCode .service h5 {
  font-size: 24px;
}

#scanCodeBlock .scanCode .service .serviceBtn {
  width: 116px;
  height: 44px;
  background: #FFC300;
  border-radius: 8px;
  font-size: 16px;
  border: 0;
  margin-top: 24px;
}

#scanCodeBlock .scanCode .CompanyQRCode {
  width: 108px;
  height: 108px;
}

#scanCodeBlock .blueLogo {
  width: 158px;
  height: 170px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}

#footer {
  width: 100%;
  background: #151C29;
  box-sizing: border-box;
}

#footer .core {
  width: 1180px;
  margin: 0 auto;
}

#footer .core .information {
  display: flex;
  justify-content: space-between;
  padding-top: 48px;
}

#footer .core .information .essential {
  color: #fff;
  font-size: 16px;
}

#footer .core .information .essential .corporate .wordsLogo {
  width: 156px;
}

#footer .core .information .essential .corporate .corporateName {
  opacity: 0.8;
}

#footer .core .information .essential .contactInfo {
  margin: 48px 0;
}

#footer .core .information .essential .contactInfo .contactPhone {
  opacity: 0.8;
}

#footer .core .information .essential .contactInfo .phoneNumber {
  font-size: 24px;
}

#footer .core .information .essential .officialContact {
  display: flex;
  height: 134px;
}

#footer .core .information .essential .officialContact .official {
  margin-right: 24px;
}

#footer .core .information .essential .officialContact .official .officialImg {
  width: 108px;
  height: 108px;
  border-radius: 5px;
}

#footer .core .information .essential .officialContact .official .officialName {
  opacity: 0.8;
  text-align: center;
}

#footer .core .information .introduceType {
  display: flex;
  justify-content: space-between;
  color: #fff;
  font-size: 16px;
  width: 70%;
  opacity: 0.6;
}

#footer .core .information .introduceType .helpType {
  width: 23%;
}

#footer .core .information .introduceType .helpType p {
  font-size: 20px;
  margin-bottom: 48px;
  color: #fff;
  opacity: 1;
}

#footer .core .information .introduceType .helpType ul li {
  font-size: 16px;
  line-height: 34px;
  letter-spacing: -0.003em;
}

#footer .core .link {
  height: 70px;
  border-bottom: 1px solid #2c323e;
  color: #fff;
  line-height: 70px;
  opacity: 0.6;
  display: flex;
  margin-top: 96px;
}

#footer .core .link p {
  margin-left: 24px;
}

#footer .core .link ul li {
  display: inline-block;
  margin-left: 48px;
}

#footer .core .copyright {
  text-align: center;
  color: #fff;
  opacity: 0.6;
  font-size: 16px;
  line-height: 70px;
}

#footer .core .copyright p {
  display: inline-block;
}

#footer .core .copyright span {
  margin-left: 48px;
}
